
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MifareOneSample", "MifareOneSample\MifareOneSample.csproj", "{2136C390-1F43-450F-A89A-890C85FA3F0D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2136C390-1F43-450F-A89A-890C85FA3F0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2136C390-1F43-450F-A89A-890C85FA3F0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2136C390-1F43-450F-A89A-890C85FA3F0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2136C390-1F43-450F-A89A-890C85FA3F0D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
